body {
    background-image: url('bg.jpg');
    background-repeat: repeat;
    margin: 0 0 0 0;
}

a:link, a:active, a:visited {
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
    text-decoration: none;
    font-family: Arial;
    font-weight: 600;
    color: #cd846a;
}
a:hover { color: #423f6c; }

b { color: #db4062; }
i { color: #304469; }
u {
    border-bottom: 2px solid #f14761;
    text-decoration: none;
    font-weight: bold;
    color: #957a9d;
}
em {
    font: normal 600 11px Arial;
    color: #423f6c;
}

input, textarea, select {
    border: 1px solid #b198b6;
    background: rgba(255,255,255,0.3);
    padding: 2px 5px 2px 5px;
    font-family: arial;
    font-size: 11px;
    color: #183658;
    margin: 2px;
}

blockquote {
background-image : url('blockquote.png');
background-repeat : no-repeat;
padding : 5px 0 5px 50px;
font-family : Georgia;
font-style : italic;
margin-left : 20px;
font-size : 11px;
color : #957a9d;
}

h1 {
text-transform : lowercase;
letter-spacing : -0.1em;
text-indent : 30px;
margin-top : 0px;
color : #976a8f;
opacity : .40;
}
h1:first-letter { color : #ec3c61; }

.row {
    border-bottom: 1px dotted #b18da2;
    font: 400 11px Arial;
    padding: 5px;
}
.row2 {
border-bottom : 1px dotted #ffffff;
padding : 2px 2px;
font-family : Arial;
font-size : 11px;
}

.img, .imgAff {
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
    border: 1px solid #b18da2;
    background-color: #ffffff;
    opacity: .40;
    padding: 5px;
    margin: 2px;
}
.img:hover, .imgAff:hover {
    border: 1px solid #423d65;
    background-color: #6f549b;
    opacity: 1.0;
}

#count {
    letter-spacing: 0em;
    padding: 3px 10px 0 0;
    font: 600 35px Arial;
    text-align: center;
    margin-right: 5px;
    line-height: 16px;
    color: #b98e9f;
    width: 70px;
}
#count em {
    text-transform: none;
    font: 400 11px Arial;
    letter-spacing: 0em;
    color: #826697;
}
#border {
border-right : 2px solid #c5a0b1;
height : 40px;
}
#update {
font-family : tahoma;
padding-left : 10px;
font-size : 9px;
color : #ba8b9d;
}
#stats {
position : absolute;
left : 400px;
top : 300px;
}

#frame {
position : absolute;
left : 230px;
top : 90px;
}

div#scrollbar {
    display:block; /* initially display:none; to hide from incapable */
    }

div#wn	{ 
position : relative;
width : 370px; height : 180px;
overflow : hidden;
font-family : arial;
text-align : justify;
line-height : 14px;
font-size : 11px;
color : #6c3b5b;
right : 0px;
left : 40px;
	}
    
div#scrollbar { 
  position : absolute;
  width : 8px; height : 5px; top : 0px; left : 0px;
  font-size : 1px;  /* so no gap or misplacement due to image vertical alignment */
  }
div#track { 
  position : absolute; left : 10px; top : 0px;
  width : 10px; height : 180px;
  background : #ffffff;
  opacity : .30;
  }
div#dragBar {
  
  position : absolute; right : 0px; top : 0px;
  width : 6px; height : 20px;
  border : 1px solid #423d65;
  background-color : #6f549b;
  opacity : 1.0;
  }

/* for safari, to prevent selection problem  */
div#scrollbar, div#track, div#dragBar, div#up, div#down {
    -moz-user-select: none;
    -khtml-user-select: none;
}

/* so no gap or misplacement due to image vertical alignment
font-size:1px in scrollbar has same effect (less likely to be removed, resulting in support issues) */
div#scrollbar img {
    display:block; 
    }